{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtkmm30/gtkmm30-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtkmm30-devel_install",
            "desc": "测试gtkmm30-devel软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_gtkmm30-devel_function_basic",
            "desc": "测试gtkmm30-devel软件包的基本功能，验证其是否能够正常加载和使用。"
        }
    ]
}